<?xml version="1.0" encoding="cp-1251" standalone="yes" ?>

<!-- $Id: gamalib.ru.lang,v 1.6 2005/09/04 20:10:13 cepek Exp $ -->
<entries>

<e id="T_IE_internal_error"
   EN="internal error"
   ru="внутренняя ошбика" />

<e id="T_GaMa_from_equals_to"
   EN="station and target are identical"
   ru="точка стояния и точка визирования одна и та же" />

</entries>   






